apiVersion: broker.amq.io/v1beta1
kind: ActiveMQArtemis
metadata:
  name: tralala
spec:
  acceptors:
    - expose: true
      name: acceptor-original
      port: 5672
      protocols: \"</configuration><!--
  deploymentPlan:
    persistenceEnabled: true
    size: 1
